=== debian/control ===
Source: haskell-hxt-curl
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
	libghc6-curl-dev,
	libghc6-curl-prof,
	libghc6-curl-doc,
	libghc6-hxt-dev (>= 9), libghc6-hxt-dev (<< 10),
	libghc6-hxt-prof (>= 9), libghc6-hxt-prof (<< 10),
	libghc6-hxt-doc (>= 9), libghc6-hxt-doc (<< 10),
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-curl-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: LibCurl interface for HXT
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-curl-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: LibCurl interface for HXT; profiling library
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-curl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: LibCurl interface for HXT; documentation
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 This package contains the library documentation.
