## haskell-hxt-curl 9.1.0

=== debian/changelog ===
haskell-hxt-curl (9.1.0-1build4) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Sat, 17 Dec 2011 10:30:33 +0000

haskell-hxt-curl (9.1.0-1build3) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 10:55:10 +0000

haskell-hxt-curl (9.1.0-1build2) oneiric; urgency=low

  * Rebuild for new libghc-hxt-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:39:58 +0100

haskell-hxt-curl (9.1.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:19 +0100

haskell-hxt-curl (9.1.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 11:01:40 +0900
