=== debian/control ===
Source: haskell-hxt-curl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-curl-dev (<< 2),
 libghc-curl-dev (>= 1.3),
 libghc-curl-prof,
 libghc-hxt-dev (<< 10),
 libghc-hxt-dev (>= 9.1),
 libghc-hxt-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-curl-doc,
 libghc-hxt-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/UweSchmidt/hxt
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hxt-curl
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hxt-curl]

Package: libghc-hxt-curl-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: LibCurl interface for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 ${haskell:Blurb}

Package: libghc-hxt-curl-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: LibCurl interface for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 ${haskell:Blurb}

Package: libghc-hxt-curl-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: LibCurl interface for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 LibCurl interface for HXT
 .
 ${haskell:Blurb}
